Subject: [rbridge] loops in trill networks

From: petera at nortel.com (Peter Ashwood-Smith)
Date: Wed, 12 Oct 2005 21:54:48 -0400

> Instead, the normal case should be for RBridges
> to terminate the local broadcast domain 

  No argument about the 'should'. I was simply trying to
understand if this is an absolute 'must'. Your statement
below implies this is an absolute 'must' or STP breaks.
So I guess I need to take out a sheet of paper and try
to understand how...

  Cheers,

  Peter

> If they do not, then there may be scenarios in
which a bridge - thinking that an RBridge is another
bridge - will make an incorrect assumption about the
forwarding state of the local port of that "bridge".
There are doubtless many ways we could finesse this,
but what would we gain from doing so other than a lot
of needless complexity?